RagTime5PipelineInternal Namespace Reference

Internal: the structures of a RagTime5Pipeline. More...

## Classes

struct | ClusterPipeline
| the pipeline cluster ( 4001 zone) More...
struct | State
| Internal: the state of a RagTime5Pipeline. More...
struct | ClustListParser
| Internal: the helper to read a clustList. More...
struct | UnknownParser
| Internal: the helper to read a unknown. More...
struct | PipelineCParser
| try to read a pipeline cluster: 104,204,4104, 4204 More...

## Detailed Description

Internal: the structures of a RagTime5Pipeline.